Template: sagator/mkchroot
Type: boolean
_Description: Do you need to make your chroot now?
 Sagator need's chroot environment in /var/spool/vscan.
 There is an choice to set it after instalation.

Template: sagator/updateclamav
Type: boolean
_Description: Do you need to update clamav database in chroot?
 Sagator's clamav modules needs a copy of clamav database in chroot.
 You can update this database after creation of chroot.

Template: sagator/confpostfix
Type: boolean
_Description: Do you need to reconfigure postfix to use sagator?
 You should configure postfix to use sagator automatically.
 One script adds an content_filter in main.cf and an line
 to accept scanned emails in postfix's master.cf.
 If you select No, previous configuraions will be removed.
